@font-face {
  font-family: Tahominha;
  src: url(windows-xp-tahoma.woff2);
}

* {
  font-family: 'Tahominha';
}

.marshmallow{
    max-height: 100%;
}

.buttons{
    gap: 2px;
    grid-template-columns: repeat(2, 1fr); 
    margin: 90px 0 0 auto;   
    padding-top: 67px; 
}

.stars {
  image-rendering: pixelated;/* chrome */
  image-rendering: -webkit-optimize-contrast; 
  image-rendering: crisp-edges; /* ff */
  image-rendering: -moz-crisp-edges;
  -ms-interpolation-mode: nearest-neighbor;
}

.title-bar-text{
    padding-top: 2px;
    font-size: 24px;
}
.infotext{
    margin-left: 5px;
}

.name{
    font-size: 64px;
}

.nicknames{
    font-size: 32px;
}

.quote{
    font-size: 24px;
}

.physical{
    font-size: 32px;
}

html, body {
    margin: 0;
    min-height: 100vh;
}

body {
    display: flex;
    flex-direction: column;
}

.footah{
   height: 30px;
   margin-top: 58px;  
   position: fixed;
   bottom: 0;
   width: 100%;
}

.likes{
    font-size: 24px;
}

.dislikes{
    font-size: 24px;
}

.welcome{
    margin: 0 0 0 250px; /* top right bottom left dumbass*/
}

.centered {
  display: flex;
  justify-content: center;
  align-items: center;
}



/* index.html stuff */

.time{
    background-color: #108FE9;
    margin: 0 0 0 auto;
}

.buttons-right{
    grid-template-rows: auto auto;
    justify-content: right;
}

.escal{
    border-style: solid;
    border-color: black;
    border-width: 1px;
    text-align: center;
}

.folga{
    background-color: orange;
}